Subject: linux-next: Fixes tag needs some work in the rcu tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 13 Feb 2020 09:26:13 +1100

Hi all,

In commit

  71901ffaf70d ("locktorture: Print ratio of acquisitions, not failures")

Fixes tag

  Fixes: 0af3fe1e ("locktorture: Add a lock-torture kernel module")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

-- 
Cheers,
Stephen Rothwell